---
comment: |

  https://rt.cpan.org/Ticket/Update.html?Action=Respond;id=87684

match:
  distribution: '/DBD-CSV-\d'
test:
  commandline: "TMPDIR=`mktemp -d /tmp/DBD-CSV-test-tempdirectory-XXXX` make test"
